
/* AddToThis field and Link list */
ul.links,
ul.links.inline {
  display: inline-block;
  width: 100%;
}

ul.links li.addtoany,
.field__name__addtoany .field__items__item {
  padding: 0;
  margin-bottom: 2rem;
}

ul.links li.addtoany > span,
.field__name__addtoany .field__items__item {
  text-align: center;
  display: block;
  border: 1px solid #F2F2F0;
  padding: 4px 0 5px;
}

.views-field-addtoany-link .field-content {
  text-align: center;
  display: block;
  padding: 0.5rem 0;
  margin-top: -.5rem;
  margin-bottom: 1rem;
}

.views-field-addtoany-link .addtoany_list.a2a_kit_size_32 a,
ul.links li.addtoany > span .addtoany_list.a2a_kit_size_32 a,
.field__name__addtoany .field__items__item .addtoany_list.a2a_kit_size_32 a {
  padding: 3px;
  line-height: 1rem;
}

.views-field-addtoany-link .addtoany_list.a2a_kit_size_32 a > span.a2a_svg,
ul.links li.addtoany > span .addtoany_list.a2a_kit_size_32 a > span.a2a_svg,
.field__name__addtoany .field__items__item .addtoany_list.a2a_kit_size_32 a > span.a2a_svg {
  border-radius: 100%;
  padding: 5px;
  margin: 0;
  height: 25px;
  width: 25px;
}

/* Pager */
/* Pagination (mini pager) */
.pagination,
.pagination.pager {
  display: flex;
  padding: 1rem 0 3rem;
  margin: 0 auto 0;
  justify-content: center;
}
.pagination li,
.pagination.pager li {
  margin: 0 !important;
  padding: 0 !important;
}
.pagination > li > span,
.pagination > li > a,
.pagination.pager > li > span,
.pagination.pager > li > a {
  position: relative;
  padding: 7px 10px;
  line-height: 1.5;
  text-decoration: none;
  color: #2F5A74;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
  margin-right: 3px;
  display: inline-block;
  width: max-content;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus,
.pagination.pager > li > a:hover,
.pagination.pager > li > a:focus,
.pagination.pager > li > span:hover,
.pagination.pager > li > span:focus {
  color: #75A5C8;
  background-color: #eee;
  border-color: #ddd;
  filter: brightness(100%);
}